Subject: [manet] Implementation for FTP and TELNET with low priority & CBR with high priority (fwd)

From: Teng Kang <[email-masked]>
Date: Thu, 23 Oct 2003 12:04:25 +0100 (BST)

Dear all:

I suppose to create two classes of traffics in terms of priority. FTP or
Telnet can be classified as low priority traffic, which need to run in
parellel with high priority traffic, CBR, simultaniously.

I intend to realize this by changing their corresponding CWs or
using different DIFSs for them in 802_11.h and 802.pc. I wonder how these
traffics with different priorities can be existing simultaneously by do
some setting works on802_11.h and 802_11.pc files.

All your advice are welcome and thanks for your attention and help!

Best regards

kangt

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet